/*
Theme Name: Mercury Child
Theme URI: https://mercurytheme.com/
Description: Child theme for Mercury theme
Author: MercuryTheme.com
Author URI: https://mercurytheme.com/
Template: mercury
Version: 3.9.6
*/
@import url("../mercury/style.css");

@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}

div.wp-block-button > a.wp-block-button__link {
  animation: wiggle 2s linear infinite;
}
